PENGADIAN EMAS - Bug #14880

[UAT] [iOS] [Button Implementation on iOS] Ul Issue ###8957

24 November 2022 11:01 AM - yap chekying

Status: Closed Start date: 24 November 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

on the bottom edge @ screen
[©) AMBILFOTO LANJUT

(asset can be acquired from the link:

httos://xd.adobe.coM&EME—ﬁERSEENcG—ande477bf20—b805/scrﬁmr&riw—ﬁ@%kﬁNaf7ff)

on position and apply it tom screen that has this button

for the HEmﬂiygjcptor

History

#1 - 24 November 2022 02:02 PM - He Xi Yeo
- Status changed from New to Feedback

- Assignee changed from salim wijaya to yap chekying

Other's screen footer bar is already stick to bottom.

Hope to revert to standardize.

#2 - 24 November 2022 02:44 PM - yap chekying
- File msg.png added

- Status changed from Feedback to Assigned

- Assignee changed from yap chekying to He Xi Yeo

hi Bryan, can help to check if BAU screen button also stick to
#3;724-November;2022.02:45 PM  He Xi-Yeo,,
- Assignee changed from He Xi Yeo to salim wijaya
in current app environment, some of buttons stick to bottom which is wrong
implementation, but some of them are not stick (follow the design) i
#4 - 24 November 2022 03:44 PM - salim wijaya o

- Assignee changed from salim wijaya to yap chekying

#5 - 25 November 2022 09:32 AM - yap chekying

- Status changed from Assigned to Pending Close

Fixed

#6 - 30 November 2022 09:42 AM - yap chekying

- File 8957.png added
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/8d2f17d8-cca3-472f-9799-20cb019af7ff

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya
Update ver 4.07(20)
User ID: utmdI05

Button in 'Jual Emas' page still has no spaces for home indicator
Berat emas (gram) Nilai emas (rupiah)

0
30 ov?mb r 2022 10:47 PM - salim wijaya ®
signéenchmangedifrerrsalimamijaya to yap chekying

01 mlb;r 20 ;01 :43 PM - yap chekying
m
tus e roam sggne'g% Pending Close

ecember 2022 12:41 PM - yap chekying

tus changed ﬁﬂﬁ’&ﬂ/rgﬁﬁse to Closed HARGA JUAL
B
Closed by UAT tester
. 870000

Files
8957 1.png A I \ 56.4 KB 24 November 2022 yap chekying
8957_2.%?12;667 47.3 KB 24 November 2022 yap chekying
msg.png 20.7 KB 24 Noyember 2022 yap chekying
8957.pr|§;1:'333:3 l v 2.35 MB 30 November 2022 yap chekying
Harga jual hariini IDR 870,000/ gram

Harga di atas adalah harga emas digital berdasarkan
data dari Pegadaian.

Provided by Pegadaian

Mengatasi Masalah Tanpa Masalah
